* Remove j2re1.4 from Depends, JabRef now needs Java 1.5.
[debian/jabref.git] / debian / control
index 8998736..79cf18a 100644 (file)
@@ -9,12 +9,11 @@ Standards-Version: 3.7.2
 
 Package: jabref
 Architecture: all
-Depends: sun-java5-jre | j2re1.4 | j2re1.5 | sun-j2sdk1.5
+Depends: sun-java5-jre | j2re1.5 | sun-j2sdk1.5
 Description: graphical frontend to manage BibTeX databases
  JabRef is a GUI to manage BibTeX databases, the standard LaTeX bibliography
  reference format. JabRef is built to be platform independent (requires Java
- 1.4.2 or newer). It merges and extends the functionalities of BibKeeper
(Morten O. Alver) and JBibtexManager (Nizar Batada).
+ 1.5). It merges and extends the functionalities of BibKeeper (Morten O.
+ Alver) and JBibtexManager (Nizar Batada).
  .
   Homepage: http://jabref.sourceforge.net/
-